struct.root({"index":"1","gix":"1","title":"ZiP_III_gra_nr_02","href":"","parent":"0","visible":"1","scoid":"id_150128103858052_150804190950701"});
struct.addRootVersion(1, 0, "ZiP_III_gra_nr_02", "Wersja bazowa", "PL");
struct.add({"index":"2","gix":"2","title":"Tytul","href":"pages/p00002/","parent":"1","visible":"1","scoid":"id_150128103858944_150804190959074","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Tytul", "Wersja bazowa", "PL");
struct.add({"index":"3","gix":"3","title":"Gra","href":"pages/p00003/","parent":"1","visible":"1","scoid":"id_150128113944158_150205115043917","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "Gra", "Wersja bazowa", "PL");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="id_150804190950877_150804190950115";
uelo.courseName="ZiP_III_gra_nr_02";
uelo.courseDescription="Program nauczania Zainteresowania i Pasje - gra nr 2 - klasa III";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;

var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Tytul";
p.pageId = "id_150128103858944_150804190959074";
p.visible = 1;
p.isAssessment = 1;
p.globalIndex = 2;
p.scaleCutoffScore = "1.0";
p.pagesToRepeat = new Array();
p.chapterName = "ZiP_III_gra_nr_02";
p.FillYellowCards(""); 

var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Gra";
p.pageId = "id_150128113944158_150205115043917";
p.visible = 1;
p.isAssessment = 1;
p.globalIndex = 3;
p.scaleCutoffScore = "1.0";
p.pagesToRepeat = new Array();
p.chapterName = "ZiP_III_gra_nr_02";
p.FillYellowCards(""); 
}

